Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Where or who to contact about updating Compatibility list?
#1
Hey there, just signed up as i was unsure who or where to contact to update the Compatibility list as i have a game that works (with a few graphic errors) but is playable yet has on the list that it only works for an Intro and not playable even though its for version 0.9.6 or 0.9.4 (as i cant remember what version of the PS2 game i have at the moment and not on my PC) so who would or how would i give this info just up update the list? im guessing i will need to show screens and give out the config maybe PC specs for proof?

Thanks in advanced Laugh

P.S the game is Amplitude

encase its needed PC specs are
Intel CPU Core i5 2500K, OC at 4.50GHz
XFX ATI Radeon HD 5770 xXx Edition
Corsair Vengeance 16GB @ 1600MHz DDR3

Cant remember the exact versions for the video plugins im using and such but i am using PCSX2 version 0.9.8
Reply

Sponsored links

#2
Only the beta testers update the compatibility list, if you want to contribute you can take a couple screenshots and post your report in the screenshots/videos thread where other users may find it later or edit the wiki:

http://forums.pcsx2.net/Thread-Post-your...ideos-here
http://wiki.pcsx2.net/index.php/Main_Page
Core i5 3570k -- Geforce GTX 670  --  Windows 7 x64
Reply
#3
(08-11-2011, 04:17 AM)Shadow Lady Wrote: Only the beta testers update the compatibility list, if you want to contribute you can take a couple screenshots and post your report in the screenshots/videos thread where other users may find it later or edit the wiki:

http://forums.pcsx2.net/Thread-Post-your...ideos-here
http://wiki.pcsx2.net/index.php/Main_Page

ah okay awesome cheers will do sometime this week
Reply




Users browsing this thread: 1 Guest(s)